<template>
    <svg width="20" height="21" viewBox="0 0 20 21" fill="none" xmlns="http://www.w3.org/2000/svg">
        <path
            d="M7.41699 6.79922C7.67533 3.79922 9.21699 2.57422 12.592 2.57422H12.7003C16.4253 2.57422 17.917 4.06589 17.917 7.79089V13.2242C17.917 16.9492 16.4253 18.4409 12.7003 18.4409H12.592C9.24199 18.4409 7.70033 17.2326 7.42533 14.2826"
            :stroke="secondaryColor" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round" />
        <path d="M12.4999 10.5H3.0166" :stroke="primaryColor" stroke-width="1.5" stroke-linecap="round"
            stroke-linejoin="round" />
        <path d="M4.87467 7.70898L2.08301 10.5007L4.87467 13.2923" :stroke="primaryColor" stroke-width="1.5"
            stroke-linecap="round" stroke-linejoin="round" />
    </svg>

</template>
<script>
import { $iconColors } from '@themeConfig'
export default {
    data() {
        return {
            primaryColor: $iconColors.primary, // Initial color
            secondaryColor: $iconColors.secondary, // Initial color
        };
    },
}
</script>